.normal {
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	text-decoration: none;
	font-size: 11px;
	clear: les deux;
	float: none;
	clip:   rect(0px 0px 0px 0px);






}
.normalind {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #018749;	text-decoration: none;}
.normalMed {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #007af4;	text-decoration: none;}
.normalComp {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #6A5300;	text-decoration: none;}
.large {	font-family: Arial, Helvetica, sans-serif;	font-size: 24px;	color: #FFFFFF;	text-decoration: none;	font-weight: bolder;}
.mini {	font-family: Arial, Helvetica, sans-serif;	font-size: 9px;	color: #555555;}
.SousTitre {	font-family: Arial, Helvetica, sans-serif;	font-size: 15px;	color: #555555;	text-decoration: none;}
.Titre {
	font-size: 28px;
	color: #555555;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {	text-decoration: none;}
a:visited {	text-decoration: none;}
a:hover {	text-decoration: underline;}
.Legende {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #555555;	font-style: italic;}
.Titre3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: -1px;


}
.grec {
	font-family: Symbol;
	font-size: larger;

}
.safety {

	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
	font-size: 11px;
	clear: les deux;
	float: none;
	clip:   rect(0px 0px 0px 0px);
}


